
.dropdown-menu {
  /*min-width: 200px;*/
  min-width: 150px;
}
.dropdown-menu.columns-2 {
  /*min-width: 400px;*/
  min-width: 570px;
}
.dropdown-menu.columns-3 {
  min-width: 600px;
}
.dropdown-menu li a {
  padding: 5px 15px;
  font-weight: 300;
}

.multi-column-dropdown {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
  display: block;
  clear: both;
  line-height: 1.428571429;
  color: white;
  white-space: normal;
}
.multi-column-dropdown li a:hover {
  text-decoration: none;
  color: #262626;
  /*background-color: #999;*/
  background-color: white;
}
.col-sm-6 span {
    color: rgb(204, 153, 0);
    left:14px;
    position:relative;
    font-size: 1.2em;
}

.navHilight.dropdown-toggle{
    color:white;
}

.navHilight a:hover{
    color:black;
}

 
@media (max-width: 767px) {
  .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden;
  }
  .nav>li>a{color: white !important;}
}